# Core
- Amount
- CountryValidation
- DonorEmail
- StreetAddress
# Adyen-specific
- AmountInMinorUnits
- FullNameWithExceptions
- DonorLocale
- RiskScore
- BlankAddressFields
# Signature should always come last
- AdyenHostedSignature
